My ubuntu 6.06 is not upadating to 6.10. I tried both the network upgrade and the alternate install cd. But, a bug is stopping the upgrade process.

Bug #172305 reported by tanvirabs on 2007-11-27
4
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

 I am a new linux user, so please explain in details.

the files in the the var/log/dist-upgrade says as following :

term.log : is empty

main.log :
2007-11-27 18:03:27,836 ERROR IOError in cache.update(): 'Failed to fetch http://wine.lowvoice.nl/apt/dists/dapper/main/binary-i386/Packages.gz 503 Service Unavailable
Failed to fetch http://people.ubuntu.com/~seb128/deb/./Packages.gz 404 Not Found
Failed to fetch http://www.beerorkid.com/compiz/dists/dapper/main/binary-i386/Packages.gz 404 Not Found
'. Retrying (currentRetry: 0)
2007-11-27 18:04:23,562 ERROR IOError in cache.update(): 'Failed to fetch http://people.ubuntu.com/~seb128/deb/./Packages.gz 404 Not Found
Failed to fetch http://wine.lowvoice.nl/apt/dists/dapper/main/binary-i386/Packages.gz 503 Service Unavailable
Failed to fetch http://www.beerorkid.com/compiz/dists/dapper/main/binary-i386/Packages.gz 404 Not Found
'. Retrying (currentRetry: 1)
2007-11-27 18:05:19,744 ERROR IOError in cache.update(): 'Failed to fetch http://people.ubuntu.com/~seb128/deb/./Packages.gz 404 Not Found
Failed to fetch http://wine.lowvoice.nl/apt/dists/dapper/main/binary-i386/Packages.gz 503 Service Unavailable
Failed to fetch http://www.beerorkid.com/compiz/dists/dapper/main/binary-i386/Packages.gz 404 Not Found
'. Retrying (currentRetry: 2)
2007-11-27 18:05:19,745 ERROR doUpdate() failed complettely

apt.log :
gpgv: Signature made বুধবার 25 অক্টো 2006 07:56 using DSA key ID FBB75451
gpgv: Good signature from "Ubuntu CD Image Automatic Signing Key <email address hidden>"
Starting
Starting 2
WARNING: can't read '/usr/share/update-manager/mirrors.cfg'
WARNING: can't read '/usr/share/update-manager/mirrors.cfg'
WARNING: can't read '/usr/share/update-manager/mirrors.cfg'
WARNING: can't read '/usr/share/update-manager/mirrors.cfg'
Investigating python2.4
Package python2.4 has broken dep on python-tk
  Considering python-tk 1 as a solution to python2.4 402
  Added python-tk to the remove list
  Fixing python2.4 via remove of python-tk
Investigating initscripts
Package initscripts has broken dep on sysvinit
  Considering sysvinit 5103 as a solution to initscripts 112
  Holding Back initscripts rather than change sysvinit
Investigating xserver-xorg-video-all
Package xserver-xorg-video-all has broken dep on xserver-xorg-driver-all
  Considering xserver-xorg-driver-all 0 as a solution to xserver-xorg-video-all 77
  Added xserver-xorg-driver-all to the remove list
  Fixing xserver-xorg-video-all via remove of xserver-xorg-driver-all
Investigating python-gtk2
Package python-gtk2 has broken dep on python2.4-gtk2
  Considering python2.4-gtk2 13 as a solution to python-gtk2 76
  Added python2.4-gtk2 to the remove list
  Fixing python-gtk2 via remove of python2.4-gtk2
Investigating python-glade2
Package python-glade2 has broken dep on python2.4-glade2
  Considering python2.4-glade2 2 as a solution to python-glade2 33
  Added python2.4-glade2 to the remove list
  Fixing python-glade2 via remove of python2.4-glade2
Investigating python-numeric
Package python-numeric has broken dep on python2.4-numeric
  Considering python2.4-numeric 12 as a solution to python-numeric 30
  Added python2.4-numeric to the remove list
  Fixing python-numeric via remove of python2.4-numeric
Investigating python-cairo
Package python-cairo has broken dep on python2.4-cairo
  Considering python2.4-cairo 7 as a solution to python-cairo 26
  Added python2.4-cairo to the remove list
  Fixing python-cairo via remove of python2.4-cairo
Investigating python-gobject
Package python-gobject has broken dep on python2.4-gobject
  Considering python2.4-gobject 7 as a solution to python-gobject 26
  Added python2.4-gobject to the remove list
  Fixing python-gobject via remove of python2.4-gobject
Investigating upstart
Package upstart has broken dep on sysvinit
  Considering sysvinit 5103 as a solution to upstart 25
  Holding Back upstart rather than change sysvinit
Investigating python-pyorbit
Package python-pyorbit has broken dep on python2.4-pyorbit
  Considering python2.4-pyorbit 8 as a solution to python-pyorbit 24
  Added python2.4-pyorbit to the remove list
  Fixing python-pyorbit via remove of python2.4-pyorbit
Investigating libx11-dev
Package libx11-dev has broken dep on libx11-6
  Considering libx11-6 3605 as a solution to libx11-dev 24
  Removing libx11-dev rather than change libx11-6
Investigating python-apt
Package python-apt has broken dep on python2.4-apt
  Considering python2.4-apt 0 as a solution to python-apt 15
  Added python2.4-apt to the remove list
  Fixing python-apt via remove of python2.4-apt
Investigating python-gnome2
Package python-gnome2 has broken dep on python2.4-gnome2
  Considering python2.4-gnome2 5 as a solution to python-gnome2 14
  Added python2.4-gnome2 to the remove list
  Fixing python-gnome2 via remove of python2.4-gnome2
Investigating xutils-dev
Package xutils-dev has broken dep on imake
  Considering imake 0 as a solution to xutils-dev 14
  Added imake to the remove list
Package xutils-dev has broken dep on makedepend
  Considering makedepend 1 as a solution to xutils-dev 14
  Added makedepend to the remove list
  Fixing xutils-dev via remove of imake
  Fixing xutils-dev via remove of makedepend
Investigating python-gnome2-desktop
Package python-gnome2-desktop has broken dep on python2.4-gnome2-desktop
  Considering python2.4-gnome2-desktop 0 as a solution to python-gnome2-desktop 13
  Added python2.4-gnome2-desktop to the remove list
  Fixing python-gnome2-desktop via remove of python2.4-gnome2-desktop
Investigating linux-libc-dev
Package linux-libc-dev has broken dep on linux-kernel-headers
  Considering linux-kernel-headers 2 as a solution to linux-libc-dev 12
  Added linux-kernel-headers to the remove list
  Fixing linux-libc-dev via remove of linux-kernel-headers
Investigating upstart-compat-sysv
Package upstart-compat-sysv has broken dep on upstart
  Considering upstart 25 as a solution to upstart-compat-sysv 12
  Holding Back upstart-compat-sysv rather than change upstart
Investigating libxau-dev
Package libxau-dev has broken dep on libxau6
  Considering libxau6 760 as a solution to libxau-dev 12
  Removing libxau-dev rather than change libxau6
Investigating libnewt0.52
Package libnewt0.52 has broken dep on libnewt0.51
  Considering libnewt0.51 7 as a solution to libnewt0.52 12
  Added libnewt0.51 to the remove list
  Fixing libnewt0.52 via remove of libnewt0.51
Investigating libxext-dev
Package libxext-dev has broken dep on libxext6
  Considering libxext6 2081 as a solution to libxext-dev 11
  Removing libxext-dev rather than change libxext6
Investigating libxdmcp-dev
Package libxdmcp-dev has broken dep on libxdmcp6
  Considering libxdmcp6 444 as a solution to libxdmcp-dev 10
  Removing libxdmcp-dev rather than change libxdmcp6
Investigating vim-tiny
Package vim-tiny has broken dep on vim-common
  Considering vim-common 6 as a solution to vim-tiny 9
  Holding Back vim-tiny rather than change vim-common
Investigating python-gnome2-extras
Package python-gnome2-extras has broken dep on python2.4-gnome2-extras
  Considering python2.4-gnome2-extras 1 as a solution to python-gnome2-extras 8
  Added python2.4-gnome2-extras to the remove list
  Fixing python-gnome2-extras via remove of python2.4-gnome2-extras
Investigating python-libxml2
Package python-libxml2 has broken dep on python2.4-libxml2
  Considering python2.4-libxml2 3 as a solution to python-libxml2 8
  Added python2.4-libxml2 to the remove list
  Fixing python-libxml2 via remove of python2.4-libxml2
Investigating startup-tasks
Package startup-tasks has broken dep on upstart
  Considering upstart 25 as a solution to startup-tasks 8
  Holding Back startup-tasks rather than change upstart
Investigating python-dbus
Package python-dbus has broken dep on python2.4-dbus
  Considering python2.4-dbus 0 as a solution to python-dbus 8
  Added python2.4-dbus to the remove list
  Fixing python-dbus via remove of python2.4-dbus
Investigating system-services
Package system-services has broken dep on upstart
  Considering upstart 25 as a solution to system-services 8
  Holding Back system-services rather than change upstart
Investigating upstart-logd
Package upstart-logd has broken dep on upstart
  Considering upstart 25 as a solution to upstart-logd 8
  Holding Back upstart-logd rather than change upstart
Investigating x11proto-xext-dev
Package x11proto-xext-dev has broken dep on libxau-dev
  Considering libxau-dev 12 as a solution to x11proto-xext-dev 7
  Removing x11proto-xext-dev rather than change libxau-dev
Investigating libxklavier11
Package libxklavier11 has broken dep on libxklavier10
  Considering libxklavier10 0 as a solution to libxklavier11 7
  Added libxklavier10 to the remove list
  Fixing libxklavier11 via remove of libxklavier10
Investigating python2.4-tk
Package python2.4-tk has broken dep on python2.4
  Considering python2.4 402 as a solution to python2.4-tk 6
  Removing python2.4-tk rather than change python2.4
Investigating python-xml
Package python-xml has broken dep on python2.4-xml
  Considering python2.4-xml 5 as a solution to python-xml 5
  Holding Back python-xml rather than change python2.4-xml
Investigating ubuntu-minimal
Package ubuntu-minimal has broken dep on startup-tasks
  Considering startup-tasks 8 as a solution to ubuntu-minimal 5
  Holding Back ubuntu-minimal rather than change startup-tasks
Investigating mozilla-firefox-locale-bn-bd
Package mozilla-firefox-locale-bn-bd has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-bd 5
  Removing mozilla-firefox-locale-bn-bd rather than change firefox
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating mozilla-firefox-locale-bn-in
Package mozilla-firefox-locale-bn-in has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-in 5
  Removing mozilla-firefox-locale-bn-in rather than change firefox
Investigating libsm-dev
Package libsm-dev has broken dep on libsm6
  Considering libsm6 770 as a solution to libsm-dev 4
  Removing libsm-dev rather than change libsm6
Investigating libvte4
Package libvte4 has broken dep on libvte-common
  Considering libvte-common 6 as a solution to libvte4 4
  Removing libvte4 rather than change libvte-common
Investigating libxt-dev
Package libxt-dev has broken dep on libxt6
  Considering libxt6 286 as a solution to libxt-dev 4
  Removing libxt-dev rather than change libxt6
Investigating libgcj7-0
Package libgcj7-0 has broken dep on libgcj7
  Considering libgcj7 2 as a solution to libgcj7-0 3
  Added libgcj7 to the remove list
  Fixing libgcj7-0 via remove of libgcj7
Investigating libxv-dev
Package libxv-dev has broken dep on libxv1
  Considering libxv1 50 as a solution to libxv-dev 3
  Removing libxv-dev rather than change libxv1
Investigating gtk2-engines
Package gtk2-engines has broken dep on gtk2-engines-clearlooks
  Considering gtk2-engines-clearlooks 0 as a solution to gtk2-engines 3
  Added gtk2-engines-clearlooks to the remove list
Package gtk2-engines has broken dep on gtk2-engines-crux
  Considering gtk2-engines-crux 0 as a solution to gtk2-engines 3
  Added gtk2-engines-crux to the remove list
Package gtk2-engines has broken dep on gtk2-engines-highcontrast
  Considering gtk2-engines-highcontrast 0 as a solution to gtk2-engines 3
  Added gtk2-engines-highcontrast to the remove list
Package gtk2-engines has broken dep on gtk2-engines-lighthouseblue
  Considering gtk2-engines-lighthouseblue 0 as a solution to gtk2-engines 3
  Added gtk2-engines-lighthouseblue to the remove list
Package gtk2-engines has broken dep on gtk2-engines-mist
  Considering gtk2-engines-mist 0 as a solution to gtk2-engines 3
  Added gtk2-engines-mist to the remove list
Package gtk2-engines has broken dep on gtk2-engines-redmond95
  Considering gtk2-engines-redmond95 0 as a solution to gtk2-engines 3
  Added gtk2-engines-redmond95 to the remove list
Package gtk2-engines has broken dep on gtk2-engines-smooth
  Considering gtk2-engines-smooth 0 as a solution to gtk2-engines 3
  Added gtk2-engines-smooth to the remove list
Package gtk2-engines has broken dep on gtk2-engines-thinice
  Considering gtk2-engines-thinice 0 as a solution to gtk2-engines 3
  Added gtk2-engines-thinice to the remove list
Package gtk2-engines has broken dep on gtk2-engines-industrial
  Considering gtk2-engines-industrial 0 as a solution to gtk2-engines 3
  Added gtk2-engines-industrial to the remove list
  Fixing gtk2-engines via remove of gtk2-engines-clearlooks
  Fixing gtk2-engines via remove of gtk2-engines-crux
  Fixing gtk2-engines via remove of gtk2-engines-highcontrast
  Fixing gtk2-engines via remove of gtk2-engines-lighthouseblue
  Fixing gtk2-engines via remove of gtk2-engines-mist
  Fixing gtk2-engines via remove of gtk2-engines-redmond95
  Fixing gtk2-engines via remove of gtk2-engines-smooth
  Fixing gtk2-engines via remove of gtk2-engines-thinice
  Fixing gtk2-engines via remove of gtk2-engines-industrial
Investigating zlib1g-dev
Package zlib1g-dev has broken dep on zlib1g
  Considering zlib1g 2408 as a solution to zlib1g-dev 3
  Removing zlib1g-dev rather than change zlib1g
Investigating libslang2-dev
Package libslang2-dev has broken dep on libslang2
  Considering libslang2 168 as a solution to libslang2-dev 3
  Removing libslang2-dev rather than change libslang2
Investigating libice-dev
Package libice-dev has broken dep on libice6
  Considering libice6 942 as a solution to libice-dev 2
  Removing libice-dev rather than change libice6
Investigating libglib2.0-dev
Package libglib2.0-dev has broken dep on libglib2.0-0
  Considering libglib2.0-0 2561 as a solution to libglib2.0-dev 2
  Removing libglib2.0-dev rather than change libglib2.0-0
Investigating python-newt
Package python-newt has broken dep on libnewt0.51
  Considering libnewt0.51 7 as a solution to python-newt 2
  Removing python-newt rather than change libnewt0.51
Investigating hpijs
Package hpijs has broken dep on hplip-ppds
  Considering hplip-ppds 2 as a solution to hpijs 2
  Holding Back hpijs rather than change hplip-ppds
Investigating libxi-dev
Package libxi-dev has broken dep on libxi6
  Considering libxi6 1190 as a solution to libxi-dev 2
  Removing libxi-dev rather than change libxi6
Investigating python2.4-numeric-ext
Package python2.4-numeric-ext has broken dep on python2.4-numeric
  Considering python2.4-numeric 12 as a solution to python2.4-numeric-ext 2
  Removing python2.4-numeric-ext rather than change python2.4-numeric
Investigating python-gdbm
Package python-gdbm has broken dep on python2.4-gdbm
  Considering python2.4-gdbm 0 as a solution to python-gdbm 2
  Added python2.4-gdbm to the remove list
  Fixing python-gdbm via remove of python2.4-gdbm
Investigating libncurses5-dev
Package libncurses5-dev has broken dep on libncurses5
  Considering libncurses5 630 as a solution to libncurses5-dev 2
  Removing libncurses5-dev rather than change libncurses5
Investigating python2.4-pygame
Package python2.4-pygame has broken dep on python2.4-numeric-ext
  Considering python2.4-numeric-ext 2 as a solution to python2.4-pygame 2
  Removing python2.4-pygame rather than change python2.4-numeric-ext
Investigating xserver-xorg-video-rendition
Package xserver-xorg-video-rendition has broken dep on xserver-xorg-driver-rendition
  Considering xserver-xorg-driver-rendition 1 as a solution to xserver-xorg-video-rendition 1
  Holding Back xserver-xorg-video-rendition rather than change xserver-xorg-driver-rendition
Investigating python2.4-epydoc
Package python2.4-epydoc has broken dep on python2.4-tk
  Considering python2.4-tk 6 as a solution to python2.4-epydoc 1
  Removing python2.4-epydoc rather than change python2.4-tk
Investigating xserver-xorg-video-newport
Package xserver-xorg-video-newport has broken dep on xserver-xorg-driver-newport
  Considering xserver-xorg-driver-newport 1 as a solution to xserver-xorg-video-newport 1
  Holding Back xserver-xorg-video-newport rather than change xserver-xorg-driver-newport
Investigating xserver-xorg-video-s3virge
Package xserver-xorg-video-s3virge has broken dep on xserver-xorg-driver-s3virge
  Considering xserver-xorg-driver-s3virge 1 as a solution to xserver-xorg-video-s3virge 1
  Holding Back xserver-xorg-video-s3virge rather than change xserver-xorg-driver-s3virge
Investigating mozilla-dev
Package mozilla-dev has broken dep on libxt-dev
  Considering libxt-dev 4 as a solution to mozilla-dev 1
  Removing mozilla-dev rather than change libxt-dev
Investigating xserver-xorg-video-apm
Package xserver-xorg-video-apm has broken dep on xserver-xorg-driver-apm
  Considering xserver-xorg-driver-apm 1 as a solution to xserver-xorg-video-apm 1
  Holding Back xserver-xorg-video-apm rather than change xserver-xorg-driver-apm
Investigating xserver-xorg-video-ark
Package xserver-xorg-video-ark has broken dep on xserver-xorg-driver-ark
  Considering xserver-xorg-driver-ark 1 as a solution to xserver-xorg-video-ark 1
  Holding Back xserver-xorg-video-ark rather than change xserver-xorg-driver-ark
Investigating xserver-xorg-video-ati
Package xserver-xorg-video-ati has broken dep on xserver-xorg-driver-r128
  Considering xserver-xorg-driver-ati 1 as a solution to xserver-xorg-video-ati 1
  Holding Back xserver-xorg-video-ati rather than change xserver-xorg-driver-r128
Investigating xserver-xorg-video-tdfx
Package xserver-xorg-video-tdfx has broken dep on xserver-xorg-driver-tdfx
  Considering xserver-xorg-driver-tdfx 1 as a solution to xserver-xorg-video-tdfx 1
  Holding Back xserver-xorg-video-tdfx rather than change xserver-xorg-driver-tdfx
Investigating xserver-xorg-video-trident
Package xserver-xorg-video-trident has broken dep on xserver-xorg-driver-trident
  Considering xserver-xorg-driver-trident 1 as a solution to xserver-xorg-video-trident 1
  Holding Back xserver-xorg-video-trident rather than change xserver-xorg-driver-trident
Investigating xserver-xorg-video-glint
Package xserver-xorg-video-glint has broken dep on xserver-xorg-driver-glint
  Considering xserver-xorg-driver-glint 1 as a solution to xserver-xorg-video-glint 1
  Holding Back xserver-xorg-video-glint rather than change xserver-xorg-driver-glint
Investigating xserver-xorg-video-fbdev
Package xserver-xorg-video-fbdev has broken dep on xserver-xorg-driver-fbdev
  Considering xserver-xorg-driver-fbdev 1 as a solution to xserver-xorg-video-fbdev 1
  Holding Back xserver-xorg-video-fbdev rather than change xserver-xorg-driver-fbdev
Investigating xserver-xorg-video-v4l
Package xserver-xorg-video-v4l has broken dep on xserver-xorg-driver-v4l
  Considering xserver-xorg-driver-v4l 1 as a solution to xserver-xorg-video-v4l 1
  Holding Back xserver-xorg-video-v4l rather than change xserver-xorg-driver-v4l
Investigating xserver-xorg-video-mga
Package xserver-xorg-video-mga has broken dep on xserver-xorg-driver-mga
  Considering xserver-xorg-driver-mga 1 as a solution to xserver-xorg-video-mga 1
  Holding Back xserver-xorg-video-mga rather than change xserver-xorg-driver-mga
Investigating xserver-xorg-video-nsc
Package xserver-xorg-video-nsc has broken dep on xserver-xorg-driver-nsc
  Considering xserver-xorg-driver-nsc 1 as a solution to xserver-xorg-video-nsc 1
  Holding Back xserver-xorg-video-nsc rather than change xserver-xorg-driver-nsc
Investigating xserver-xorg-video-vesa
Package xserver-xorg-video-vesa has broken dep on xserver-xorg-driver-vesa
  Considering xserver-xorg-driver-vesa 1 as a solution to xserver-xorg-video-vesa 1
  Holding Back xserver-xorg-video-vesa rather than change xserver-xorg-driver-vesa
Investigating xserver-xorg-video-siliconmotion
Package xserver-xorg-video-siliconmotion has broken dep on xserver-xorg-driver-siliconmotion
  Considering xserver-xorg-driver-siliconmotion 1 as a solution to xserver-xorg-video-siliconmotion 1
  Holding Back xserver-xorg-video-siliconmotion rather than change xserver-xorg-driver-siliconmotion
Investigating xserver-xorg-video-tga
Package xserver-xorg-video-tga has broken dep on xserver-xorg-driver-tga
  Considering xserver-xorg-driver-tga 1 as a solution to xserver-xorg-video-tga 1
  Holding Back xserver-xorg-video-tga rather than change xserver-xorg-driver-tga
Investigating xserver-xorg-video-sis
Package xserver-xorg-video-sis has broken dep on xserver-xorg-driver-sis
  Considering xserver-xorg-driver-sis 1 as a solution to xserver-xorg-video-sis 1
  Holding Back xserver-xorg-video-sis rather than change xserver-xorg-driver-sis
Investigating xserver-xorg-video-vga
Package xserver-xorg-video-vga has broken dep on xserver-xorg-driver-vga
  Considering xserver-xorg-driver-vga 1 as a solution to xserver-xorg-video-vga 1
  Holding Back xserver-xorg-video-vga rather than change xserver-xorg-driver-vga
Investigating xserver-xorg-video-via
Package xserver-xorg-video-via has broken dep on xserver-xorg-driver-via
  Considering xserver-xorg-driver-via 1 as a solution to xserver-xorg-video-via 1
  Holding Back xserver-xorg-video-via rather than change xserver-xorg-driver-via
Investigating xserver-xorg-video-s3
Package xserver-xorg-video-s3 has broken dep on xserver-xorg-driver-s3
  Considering xserver-xorg-driver-s3 1 as a solution to xserver-xorg-video-s3 1
  Holding Back xserver-xorg-video-s3 rather than change xserver-xorg-driver-s3
Investigating xserver-xorg-video-nv
Package xserver-xorg-video-nv has broken dep on xserver-xorg-driver-riva128
  Considering xserver-xorg-driver-nv 1 as a solution to xserver-xorg-video-nv 1
  Holding Back xserver-xorg-video-nv rather than change xserver-xorg-driver-riva128
Investigating xserver-xorg-video-tseng
Package xserver-xorg-video-tseng has broken dep on xserver-xorg-driver-tseng
  Considering xserver-xorg-driver-tseng 1 as a solution to xserver-xorg-video-tseng 1
  Holding Back xserver-xorg-video-tseng rather than change xserver-xorg-driver-tseng
Investigating python2.4-unit
Package python2.4-unit has broken dep on python2.4-tk
  Considering python2.4-tk 6 as a solution to python2.4-unit 1
  Removing python2.4-unit rather than change python2.4-tk
Investigating xserver-xorg-video-savage
Package xserver-xorg-video-savage has broken dep on xserver-xorg-driver-savage
  Considering xserver-xorg-driver-savage 1 as a solution to xserver-xorg-video-savage 1
  Holding Back xserver-xorg-video-savage rather than change xserver-xorg-driver-savage
Investigating libglu1-mesa-dev
Package libglu1-mesa-dev has broken dep on libglu1-mesa
  Considering libglu1-mesa 50 as a solution to libglu1-mesa-dev 1
  Removing libglu1-mesa-dev rather than change libglu1-mesa
Investigating xserver-xorg-video-vmware
Package xserver-xorg-video-vmware has broken dep on xserver-xorg-driver-vmware
  Considering xserver-xorg-driver-vmware 1 as a solution to xserver-xorg-video-vmware 1
  Holding Back xserver-xorg-video-vmware rather than change xserver-xorg-driver-vmware
Investigating libfreetype6-dev
Package libfreetype6-dev has broken dep on libfreetype6
  Considering libfreetype6 871 as a solution to libfreetype6-dev 1
  Removing libfreetype6-dev rather than change libfreetype6
Investigating libasound2-dev
Package libasound2-dev has broken dep on libasound2
  Considering libasound2 124 as a solution to libasound2-dev 1
  Removing libasound2-dev rather than change libasound2
Investigating xserver-xorg-video-i128
Package xserver-xorg-video-i128 has broken dep on xserver-xorg-driver-i128
  Considering xserver-xorg-driver-i128 1 as a solution to xserver-xorg-video-i128 1
  Holding Back xserver-xorg-video-i128 rather than change xserver-xorg-driver-i128
Investigating xserver-xorg-video-neomagic
Package xserver-xorg-video-neomagic has broken dep on xserver-xorg-driver-neomagic
  Considering xserver-xorg-driver-neomagic 1 as a solution to xserver-xorg-video-neomagic 1
  Holding Back xserver-xorg-video-neomagic rather than change xserver-xorg-driver-neomagic
Investigating xserver-xorg-video-chips
Package xserver-xorg-video-chips has broken dep on xserver-xorg-driver-chips
  Considering xserver-xorg-driver-chips 1 as a solution to xserver-xorg-video-chips 1
  Holding Back xserver-xorg-video-chips rather than change xserver-xorg-driver-chips
Investigating xserver-xorg-video-voodoo
Package xserver-xorg-video-voodoo has broken dep on xserver-xorg-driver-voodoo
  Considering xserver-xorg-driver-voodoo 1 as a solution to xserver-xorg-video-voodoo 1
  Holding Back xserver-xorg-video-voodoo rather than change xserver-xorg-driver-voodoo
Investigating libgl1-mesa-dri
Package libgl1-mesa-dri has broken dep on libgl1-mesa-glx
  Considering libgl1-mesa-glx 9 as a solution to libgl1-mesa-dri 1
  Holding Back libgl1-mesa-dri rather than change libgl1-mesa-glx
Investigating xserver-xorg-video-i740
Package xserver-xorg-video-i740 has broken dep on xserver-xorg-driver-i740
  Considering xserver-xorg-driver-i740 1 as a solution to xserver-xorg-video-i740 1
  Holding Back xserver-xorg-video-i740 rather than change xserver-xorg-driver-i740
Investigating xserver-xorg-video-i810
Package xserver-xorg-video-i810 has broken dep on xserver-xorg-driver-i810
  Considering xserver-xorg-driver-i810 1 as a solution to xserver-xorg-video-i810 1
  Holding Back xserver-xorg-video-i810 rather than change xserver-xorg-driver-i810
Investigating libxvmc-dev
Package libxvmc-dev has broken dep on libx11-dev
  Considering libx11-dev 24 as a solution to libxvmc-dev 1
  Removing libxvmc-dev rather than change libx11-dev
Investigating xserver-xorg-video-cyrix
Package xserver-xorg-video-cyrix has broken dep on xserver-xorg-driver-cyrix
  Considering xserver-xorg-driver-cyrix 1 as a solution to xserver-xorg-video-cyrix 1
  Holding Back xserver-xorg-video-cyrix rather than change xserver-xorg-driver-cyrix
Investigating xserver-xorg-video-dummy
Package xserver-xorg-video-dummy has broken dep on xserver-xorg-driver-dummy
  Considering xserver-xorg-driver-dummy 1 as a solution to xserver-xorg-video-dummy 1
  Holding Back xserver-xorg-video-dummy rather than change xserver-xorg-driver-dummy
Investigating libartsc0-dev
Package libartsc0-dev has broken dep on libglib2.0-dev
  Considering libglib2.0-dev 2 as a solution to libartsc0-dev 1
  Removing libartsc0-dev rather than change libglib2.0-dev
Investigating libxinerama-dev
Package libxinerama-dev has broken dep on libxinerama1
  Considering libxinerama1 1124 as a solution to libxinerama-dev 1
  Removing libxinerama-dev rather than change libxinerama1
Investigating xserver-xorg-video-sisusb
Package xserver-xorg-video-sisusb has broken dep on xserver-xorg-driver-sisusb
  Considering xserver-xorg-driver-sisusb 1 as a solution to xserver-xorg-video-sisusb 1
  Holding Back xserver-xorg-video-sisusb rather than change xserver-xorg-driver-sisusb
Investigating libaa1-dev
Package libaa1-dev has broken dep on libx11-dev
  Considering libx11-dev 24 as a solution to libaa1-dev 1
  Removing libaa1-dev rather than change libx11-dev
Investigating xserver-xorg-video-imstt
Package xserver-xorg-video-imstt has broken dep on xserver-xorg-driver-imstt
  Considering xserver-xorg-driver-imstt 1 as a solution to xserver-xorg-video-imstt 1
  Holding Back xserver-xorg-video-imstt rather than change xserver-xorg-driver-imstt
Investigating xserver-xorg-video-cirrus
Package xserver-xorg-video-cirrus has broken dep on xserver-xorg-driver-cirrus
  Considering xserver-xorg-driver-cirrus 1 as a solution to xserver-xorg-video-cirrus 1
  Holding Back xserver-xorg-video-cirrus rather than change xserver-xorg-driver-cirrus
Investigating python-crypto
Package python-crypto has broken dep on python2.4-crypto
  Considering python2.4-crypto 0 as a solution to python-crypto 0
  Holding Back python-crypto rather than change python2.4-crypto
Investigating libxine-dev
Package libxine-dev has broken dep on libx11-dev
  Considering libx11-dev 24 as a solution to libxine-dev 0
  Removing libxine-dev rather than change libx11-dev
Investigating totem-gstreamer-firefox-plugin
Package totem-gstreamer-firefox-plugin has broken dep on totem-gstreamer
  Considering totem-gstreamer 4 as a solution to totem-gstreamer-firefox-plugin 0
  Removing totem-gstreamer-firefox-plugin rather than change totem-gstreamer
Investigating libsdl1.2-dev
Package libsdl1.2-dev has broken dep on libsdl1.2debian
  Considering libsdl1.2debian 86 as a solution to libsdl1.2-dev 0
  Removing libsdl1.2-dev rather than change libsdl1.2debian
Investigating gnome-apt
Package gnome-apt has broken dep on libapt-pkg-libc6.3-6-3.11
  Considering apt 16 as a solution to gnome-apt 0
  Removing gnome-apt rather than change libapt-pkg-libc6.3-6-3.11
Investigating python2.4-libxslt1
Package python2.4-libxslt1 has broken dep on python2.4-libxml2
  Considering python2.4-libxml2 3 as a solution to python2.4-libxslt1 0
  Removing python2.4-libxslt1 rather than change python2.4-libxml2
Investigating python-epydoc
Package python-epydoc has broken dep on python2.4-epydoc
  Considering python2.4-epydoc 1 as a solution to python-epydoc 0
  Removing python-epydoc rather than change python2.4-epydoc
Investigating ubuntu-desktop
Package ubuntu-desktop has broken dep on libgl1-mesa-glx
  Considering libgl1-mesa-glx 9 as a solution to ubuntu-desktop 0
  Removing ubuntu-desktop rather than change libgl1-mesa-glx
Investigating libapt-pkg-perl
Package libapt-pkg-perl has broken dep on libapt-pkg-libc6.3-6-3.11
  Considering apt 16 as a solution to libapt-pkg-perl 0
  Removing libapt-pkg-perl rather than change libapt-pkg-libc6.3-6-3.11
Investigating democracyplayer
Package democracyplayer has broken dep on mozilla-dev
  Considering mozilla-dev 1 as a solution to democracyplayer 0
  Removing democracyplayer rather than change mozilla-dev
Investigating libgmime-2.0-2
Package libgmime-2.0-2 has broken dep on libgmime2
  Considering libgmime2.1 0 as a solution to libgmime-2.0-2 0
  Holding Back libgmime-2.0-2 rather than change libgmime2
Investigating gdeb
Package gdeb has broken dep on libapt-inst-libc6.3-6-1.1
  Considering apt-utils 12 as a solution to gdeb 0
  Removing gdeb rather than change libapt-inst-libc6.3-6-1.1
Investigating libglib2.0-data
Package libglib2.0-data has broken dep on libglib2.0-0
  Considering libglib2.0-0 2561 as a solution to libglib2.0-data 0
  Removing libglib2.0-data rather than change libglib2.0-0
Investigating partimage
Package partimage has broken dep on libnewt0.51
  Considering libnewt0.51 7 as a solution to partimage 0
  Removing partimage rather than change libnewt0.51
Investigating gnome-sudoku
Package gnome-sudoku has broken dep on python2.4-gtk2
  Considering python2.4-gtk2 13 as a solution to gnome-sudoku 0
  Removing gnome-sudoku rather than change python2.4-gtk2
Investigating python-unit
Package python-unit has broken dep on python2.4-unit
  Considering python2.4-unit 1 as a solution to python-unit 0
  Removing python-unit rather than change python2.4-unit
Investigating xorg
Package xorg has broken dep on libgl1-mesa-glx
  Considering libgl1-mesa-glx 9 as a solution to xorg 0
  Holding Back xorg rather than change libgl1-mesa-glx
Investigating libgmime2.2-cil
Package libgmime2.2-cil has broken dep on libgmime-2.0-2
  Considering libgmime-2.0-2 0 as a solution to libgmime2.2-cil 0
  Holding Back libgmime2.2-cil rather than change libgmime-2.0-2
Investigating bluez-pcmcia-support
Package bluez-pcmcia-support has broken dep on bluez-utils
  Considering bluez-utils 2 as a solution to bluez-pcmcia-support -1
  Removing bluez-pcmcia-support rather than change bluez-utils
 Try to Re-Instate initscripts
Investigating xserver-xorg-video-all
Package xserver-xorg-video-all has broken dep on xserver-xorg-video-apm
  Considering xserver-xorg-video-apm 1 as a solution to xserver-xorg-video-all 77
  Holding Back xserver-xorg-video-all rather than change xserver-xorg-video-apm
Investigating libgcj7-jar
Package libgcj7-jar has broken dep on libgcj7
  Considering libgcj7 2 as a solution to libgcj7-jar 12
  Added libgcj7 to the remove list
  Fixing libgcj7-jar via keep of libgcj7
Investigating language-support-bn
Package language-support-bn has broken dep on mozilla-firefox-locale-bn-in
  Considering mozilla-firefox-locale-bn-in 5 as a solution to language-support-bn 8
  Added mozilla-firefox-locale-bn-in to the remove list
Package language-support-bn has broken dep on mozilla-firefox-locale-bn-bd
  Considering mozilla-firefox-locale-bn-bd 5 as a solution to language-support-bn 8
  Added mozilla-firefox-locale-bn-bd to the remove list
  Fixing language-support-bn via keep of mozilla-firefox-locale-bn-in
  Fixing language-support-bn via keep of mozilla-firefox-locale-bn-bd
 Try to Re-Instate python-xml
 Try to Re-Instate ubuntu-minimal
Investigating mozilla-firefox-locale-bn-bd
Package mozilla-firefox-locale-bn-bd has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-bd 5
  Removing mozilla-firefox-locale-bn-bd rather than change firefox
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating mozilla-firefox-locale-bn-in
Package mozilla-firefox-locale-bn-in has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-in 5
  Removing mozilla-firefox-locale-bn-in rather than change firefox
Investigating libvte2.0-cil
Package libvte2.0-cil has broken dep on libvte4
  Considering libvte4 4 as a solution to libvte2.0-cil 4
  Removing libvte2.0-cil rather than change libvte4
Investigating libgcj7-0
Package libgcj7-0 has broken dep on libgcj7
  Considering libgcj7 2 as a solution to libgcj7-0 3
  Added libgcj7 to the remove list
  Fixing libgcj7-0 via remove of libgcj7
Investigating xserver-xorg
Package xserver-xorg has broken dep on xserver-xorg-video-all
  Considering xserver-xorg-video-all 77 as a solution to xserver-xorg 2
  Holding Back xserver-xorg rather than change xserver-xorg-video-all
Package xserver-xorg has broken dep on xserver-xorg-video
  Considering nvidia-glx 0 as a solution to xserver-xorg 2
  Holding Back xserver-xorg rather than change xserver-xorg-video
  Or group keep for xserver-xorg
Investigating gtk-sharp2-examples
Package gtk-sharp2-examples has broken dep on libvte2.0-cil
  Considering libvte2.0-cil 4 as a solution to gtk-sharp2-examples 2
  Removing gtk-sharp2-examples rather than change libvte2.0-cil
Investigating python-pygame
Package python-pygame has broken dep on python2.4-pygame
  Considering python2.4-pygame 2 as a solution to python-pygame 2
  Removing python-pygame rather than change python2.4-pygame
Investigating childsplay
Package childsplay has broken dep on python-pygame
  Considering python-pygame 2 as a solution to childsplay 2
  Removing childsplay rather than change python-pygame
 Try to Re-Instate hpijs
Investigating gtk-sharp2
Package gtk-sharp2 has broken dep on gtk-sharp2-examples
  Considering gtk-sharp2-examples 2 as a solution to gtk-sharp2 1
  Removing gtk-sharp2 rather than change gtk-sharp2-examples
 Try to Re-Instate libgl1-mesa-dri
Investigating childsplay-plugins
Package childsplay-plugins has broken dep on childsplay
  Considering childsplay 2 as a solution to childsplay-plugins 1
  Removing childsplay-plugins rather than change childsplay
 Try to Re-Instate python-crypto
Investigating tomboy
Package tomboy has broken dep on libgmime2.2-cil
  Considering libgmime2.2-cil 0 as a solution to tomboy 0
  Holding Back tomboy rather than change libgmime2.2-cil
Investigating gnome-subtitles
Package gnome-subtitles has broken dep on gtk-sharp2
  Considering gtk-sharp2 1 as a solution to gnome-subtitles 0
  Removing gnome-subtitles rather than change gtk-sharp2
Investigating childsplay-alphabet-sounds-ca
Package childsplay-alphabet-sounds-ca has broken dep on childsplay-plugins
  Considering childsplay-plugins 1 as a solution to childsplay-alphabet-sounds-ca 0
  Removing childsplay-alphabet-sounds-ca rather than change childsplay-plugins
Investigating x11-common
Package x11-common has broken dep on xserver-xorg
  Considering xserver-xorg 2 as a solution to x11-common 2280
  Added xserver-xorg to the remove list
  Fixing x11-common via remove of xserver-xorg
Investigating xserver-xorg-core
Package xserver-xorg-core has broken dep on xserver-xorg-video-all
  Considering xserver-xorg-video-all 77 as a solution to xserver-xorg-core 114
  Holding Back xserver-xorg-core rather than change xserver-xorg-video-all
Package xserver-xorg-core has broken dep on xserver-xorg-video
  Considering nvidia-glx 0 as a solution to xserver-xorg-core 114
  Holding Back xserver-xorg-core rather than change xserver-xorg-video
  Or group keep for xserver-xorg-core
Investigating libgcj7-jar
Package libgcj7-jar has broken dep on libgcj7
  Considering libgcj7 2 as a solution to libgcj7-jar 12
  Added libgcj7 to the remove list
  Fixing libgcj7-jar via keep of libgcj7
Investigating language-support-bn
Package language-support-bn has broken dep on mozilla-firefox-locale-bn-in
  Considering mozilla-firefox-locale-bn-in 5 as a solution to language-support-bn 8
  Added mozilla-firefox-locale-bn-in to the remove list
Package language-support-bn has broken dep on mozilla-firefox-locale-bn-bd
  Considering mozilla-firefox-locale-bn-bd 5 as a solution to language-support-bn 8
  Added mozilla-firefox-locale-bn-bd to the remove list
  Fixing language-support-bn via keep of mozilla-firefox-locale-bn-in
  Fixing language-support-bn via keep of mozilla-firefox-locale-bn-bd
Investigating mozilla-firefox-locale-bn-bd
Package mozilla-firefox-locale-bn-bd has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-bd 8
  Removing mozilla-firefox-locale-bn-bd rather than change firefox
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating mozilla-firefox-locale-bn-in
Package mozilla-firefox-locale-bn-in has broken dep on firefox
  Considering firefox 20 as a solution to mozilla-firefox-locale-bn-in 8
  Removing mozilla-firefox-locale-bn-in rather than change firefox
Investigating xserver-xorg-input-evdev
Package xserver-xorg-input-evdev has broken dep on xserver-xorg-core
  Considering xserver-xorg-core 114 as a solution to xserver-xorg-input-evdev 3
  Holding Back xserver-xorg-input-evdev rather than change xserver-xorg-core
Investigating libgcj7-0
Package libgcj7-0 has broken dep on libgcj7
  Considering libgcj7 12 as a solution to libgcj7-0 3
  Holding Back libgcj7-0 rather than change libgcj7
Investigating xserver-xorg-input-mouse
Package xserver-xorg-input-mouse has broken dep on xserver-xorg-core
  Considering xserver-xorg-core 114 as a solution to xserver-xorg-input-mouse 3
  Holding Back xserver-xorg-input-mouse rather than change xserver-xorg-core
Investigating xserver-xorg-input-elographics
Package xserver-xorg-input-elographics has broken dep on xserver-xorg-core
  Considering xserver-xorg-core 114 as a solution to xserver-xorg-input-elographics 3
  Holding Back xserver-xorg-input-elographics rather than change xserver-xorg-core
Investigating xserver-xorg-input-kbd
Package xserver-xorg-input-kbd has broken dep on xserver-xorg-core
  Considering xserver-xorg-core 114 as a solution to xserver-xorg-input-kbd 3
  Holding Back xserver-xorg-input-kbd rather than change xserver-xorg-core
Investigating xserver-xorg-input-synaptics
Package xserver-xorg-input-synaptics has broken dep on xserver-xorg-core
  Considering xserver-xorg-core 114 as a solution to xserver-xorg-input-synaptics 3
  Holding Back xserver-xorg-input-synaptics rather than change xserver-xorg-core
Investigating x-window-system-core
Package x-window-system-core has broken dep on xserver-xorg
  Considering xserver-xorg 2280 as a solution to x-window-system-core 0
  Removing x-window-system-core rather than change xserver-xorg
 Try to Re-Instate xserver-xorg-core
Investigating gij-4.1
Package gij-4.1 has broken dep on libgcj7-0
  Considering libgcj7-0 3 as a solution to gij-4.1 12
  Removing gij-4.1 rather than change libgcj7-0
Investigating language-support-bn
Package language-support-bn has broken dep on mozilla-firefox-locale-bn-in
  Considering mozilla-firefox-locale-bn-in 20 as a solution to language-support-bn 8
  Removing language-support-bn rather than change mozilla-firefox-locale-bn-in
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
 Try to Re-Instate xserver-xorg-input-evdev
 Try to Re-Instate xserver-xorg-input-mouse
 Try to Re-Instate xserver-xorg-input-elographics
 Try to Re-Instate xserver-xorg-input-kbd
 Try to Re-Instate xserver-xorg-input-synaptics
Investigating java-gcj-compat
Package java-gcj-compat has broken dep on gij-4.1
  Considering gij-4.1 12 as a solution to java-gcj-compat 25
  Added gij-4.1 to the remove list
  Fixing java-gcj-compat via keep of gij-4.1
 Try to Re-Instate gij-4.1
Investigating gij-4.1
Package gij-4.1 has broken dep on gcj-4.1-base
  Considering gcj-4.1-base 11 as a solution to gij-4.1 25
  Added gcj-4.1-base to the remove list
  Fixing gij-4.1 via keep of gcj-4.1-base
 Try to Re-Instate gcj-4.1-base
Re-Instated gcj-4.1-base (2 vs 2)
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating gij-4.1
Package gij-4.1 has broken dep on gcj-4.1-base
  Considering gcj-4.1-base 25 as a solution to gij-4.1 25
  Removing gij-4.1 rather than change gcj-4.1-base
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating java-gcj-compat
Package java-gcj-compat has broken dep on gij-4.1
  Considering gij-4.1 25 as a solution to java-gcj-compat 25
  Removing java-gcj-compat rather than change gij-4.1
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Investigating openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on openoffice.org-common
  Considering openoffice.org-common 45 as a solution to openoffice.org-l10n-bn 5
Package openoffice.org-l10n-bn has broken dep on language-support-bn
  Considering language-support-bn 20 as a solution to openoffice.org-l10n-bn 5
  Or group remove for openoffice.org-l10n-bn
Package openoffice.org-l10n-bn has broken dep on myspell-dictionary-bn
Done

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage . I have classified this bug as a bug in update-manager.

tanvirabs (tanvirabs) wrote :

That's fine. Thank You.

Did anyone find a solution to this bug?

TAnvir

Brian Murray (brian-murray) wrote :

You seem to have added some custom repositories to your '/etc/apt/sources.list' file. Try removing those and then upgrading.

Changed in update-manager:
status: Confirmed → Incomplete
Brian Murray (brian-murray) wrote :

We are closing this bug report as it lacks the information, described in the previous comments, we need to investigate the problem further. However, please reopen it if you can give us the missing information and feel free to submit bug reports in the future.

Changed in update-manager:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers